{
  "navigationBarTitleText": "新媒体",
  "usingComponents": {
    "my-release-item":"../components/myReleaseItem/myReleaseItem",
    "fans-list":"../components/fansList/fansList",
    "ad-article-item":"../components/adArticleItem/adArticleItem",
    "ad-live-record":"../components/adLiveRecord/adLiveRecord"
  }
}